Bug 496096 - DBD::SQLite 1.21 is out...
DBD::SQLite 1.21 is out...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-DBD-SQLite (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-16 11:59 EDT by Chris Weyl
Modified: 2009-06-10 03:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 03:31:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2009-04-16 11:59:21 EDT
DBD::SQLite 0.21 is out, fixing a slew of things...  and perhaps the weird ppc64 test failure I'm seeing over in bug 494872.

Any objections if I bring the level in rawhide (and then F-10, if it looks good) up to 0.21?
Comment 1 Chris Weyl 2009-04-16 23:31:31 EDT
Updating....
Comment 2 Emmanuel Seyman 2009-04-19 06:13:34 EDT
(In reply to comment #0)
> DBD::SQLite 0.21 is out, fixing a slew of things...  and perhaps the weird
> ppc64 test failure I'm seeing over in bug 494872.

I'm guessing you're talking about 1.21 .
I updated on my local machine and I'm still seeing the errors.
Comment 3 Bug Zapper 2009-06-09 09:56:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Marcela Mašláňová 2009-06-10 03:31:13 EDT
In F-11 will be 1.23. Please reopen in case there would be some problem.

Note You need to log in before you can comment on or make changes to this bug.